<template>
  <div class="menuBox">
    <div class="mapHeader">
      <map-heade></map-heade>
    </div>
    <div class="mapContent">
      <div class="viewContent">
        <mapView></mapView>
      </div>
    </div>
  </div>
</template>

<script>
import mapHeade from "./mapHeade.vue";
import mapView from "./mapView.vue";
export default {
  components: { mapHeade, mapView },
  data() {
    return {};
  },
  methods: {},
  mounted() {}
};
</script>

<style scoped>
.menuBox {
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
}
.mapHeader {
  width: 100%;
  height: 38px;
}
.mapContent {
  flex: 1;
  position: relative;
}
.viewContent {
  width: 100%;
  height: 100%;
  position: absolute;
}

</style>
